Bug 180340 - missing buildrequires (gnome-doc-utils
Summary: missing buildrequires (gnome-doc-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-07 13:46 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 12:43:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2006-02-07 13:46:14 UTC
Description of problem:


Version-Release number of selected component (if applicable):
ekiga-1.99.0-3

How reproducible:
always

Steps to Reproduce:
1. try to build ekiga with mock
2.
3.
  
Actual results:
checking whether to enable maintainer-specific portions of Makefiles... no
checking whether GNOME support must be compiled in... yes
checking whether documentation should be built... yes
checking for x86_64-redhat-linux-gnu-pkg-config... no
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for GDU_MODULE_VERSION_CHECK... configure: error: Package requirements
(gnome-doc-utils >= 0.3.2) were not met:

No package 'gnome-doc-utils' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GDU_MODULE_VERSION_CHECK_CFLAGS
and GDU_MODULE_VERSION_CHECK_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

error: Bad exit status from /var/tmp/rpm-tmp.91698 (%build)

Comment 1 Karsten Hopp 2006-02-27 12:43:44 UTC
fixed in 1.99.1-2


Note You need to log in before you can comment on or make changes to this bug.